import request from '@/utils/request'
const service_name = "oil-site"
const group_name = "toil"
export default {
	// 团油查询直降金额
	getTyPrice(data) {
		return request({
			url: `/${service_name}/${group_name}/queryDepreciateAmount`,
			method: 'post',
			data: data
		})
	},
	//payMethod == 2 在支付完成之后轮询接口查询联名卡支付回调结果
	queryOrderStatusSq(id) {
		return request({
			url: `/${service_name}/${group_name}/queryOrderStatusSq/${id}`,
			method: 'get'
		})
	},


}
